version: '2'

services:
    phpvirtualbox:
        build: ./phpvirtualbox
        container_name: phpvirtualbox-phpvirtualbox
#        restart: unless-stopped
        networks:
            phpvirtualbox.internal.docker:
                aliases:
                    - phpvirtualbox.phpvirtualbox.internal.docker
        ports:
            - "127.0.0.1:35020:80"
        env_file:
            - env

networks:
    phpvirtualbox.internal.docker:
